ivan_b
Topic Author
Posts: 87
Joined: 22 Jul 2015, 12:57

iOs build fix

16 May 2016, 18:01

Hi

I would like to know when the problem with the iOs build will be fixed?
I am aware that you are trying to fix it but we need to make a relase for iOs soon
and I would like to know if the fix will be released in the next few days.

Thank you
 
User avatar
jsantos
Site Admin
Posts: 2904
Joined: 20 Jan 2012, 17:18
Contact:

Re: iOs build fix

17 May 2016, 21:00

We already know what the problem is and are trying to fix it as soon as possible. The plan is releasing the new version in the next 48h, but we cannot 100% guarantee it.

Sorry for the inconvenience.
 
ivan_b
Topic Author
Posts: 87
Joined: 22 Jul 2015, 12:57

Re: iOs build fix

18 May 2016, 09:07

Thank you.

I think i will have enough time to complete the application :)
 
Olivier Constance
Posts: 9
Joined: 02 Jun 2015, 15:22

Re: iOs build fix

20 May 2016, 08:34

Hi,
I got similar issue when trying to build on iOS.
XCode said :
"WARNING: Shader Unsupported: 'Standard' - Pass 'FORWARD' has no vertex shader WARNING: Shader Unsupported: 'Standard' - Pass 'FORWARD_DELTA' has no vertex shader WARNING: Shader Unsupported: 'Standard' - Pass 'SHADOWCASTER' has no vertex shader WARNING: Shader Unsupported: 'Standard' - All passes removed"

And there is no display at all, is there any chance that this issue is the one that you are working on ?
 
User avatar
jsantos
Site Admin
Posts: 2904
Joined: 20 Jan 2012, 17:18
Contact:

Re: iOs build fix

20 May 2016, 14:43

1.2.6f3 released with this issue solved!
 
User avatar
jsantos
Site Admin
Posts: 2904
Joined: 20 Jan 2012, 17:18
Contact:

Re: iOs build fix

20 May 2016, 14:44

"WARNING: Shader Unsupported: 'Standard' - Pass 'FORWARD' has no vertex shader WARNING: Shader Unsupported: 'Standard' - Pass 'FORWARD_DELTA' has no vertex shader WARNING: Shader Unsupported: 'Standard' - Pass 'SHADOWCASTER' has no vertex shader WARNING: Shader Unsupported: 'Standard' - All passes removed"

And there is no display at all, is there any chance that this issue is the one that you are working on ?
Probably this is not related with the issue discussed here. In fact, those warnings are not generated by NoesisGUI but Unity itself. Anyway, please, try the last version. Thanks!

Who is online

Users browsing this forum: No registered users and 2 guests